@charset "UTF-8";





.menu {
	margin-bottom: 10px;
}

* html .menu {
	margin-bottom: -12px;
}/*for IE6*/

.menu ul li {
	float: left;
	position: relative;
	width: 130px;
	height: 50px;
	text-align: center;
	font-weight: bold;
	background: url(common/button.jpg) no-repeat;
}
.menu ul li a {
	text-decoration: none;
	display: block;
	color: #FFF;
	height:40px;
	display:block;
	font-size: 18px;
	padding-top: 10px;
}
.menu ul li a:hover {
	position: relative;
	z-index: 100;
	text-decoration: none;
	color: #FF0;
}

.top {
	float:left;
	width:130px;
	height:50px;
	background: url(common/button.jpg) no-repeat;
	text-align: center;
	margin-left: 2px;
	margin-right: 7px;
}
* html .top {
	float:left;
	width:130px;
	height:50px;
	background: url(common/button.jpg) no-repeat;
	text-align: center;
	margin-left: 1px;
	margin-right: 7px;
}/*for IE6*/


.top a{
	width:130px;
	height:40px;
	display:block;
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}
.top a:hover {
	color: #FF0;
}
.top a:hover span{
	background: url(common/button/buttonB_r1_c5.gif) no-repeat;
}





.menu ul li table {
	border-collapse:collapse;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
}/*for IE6*/
.menu ul li td {
	padding: 50px 0 0 0;
}/*for IE6*/



.menu ul li ul {
	visibility: hidden;
	overflow: hidden;
	position: absolute;
	z-index: 100;
}

.menu ul li:hover ul ,.menu ul li a:hover ul {

	visibility: visible;
	overflow: visible;
	height: 35px;
	width: 130px;
	z-index: 99;
}

.menubtn{
	float:left;
	width:130px;
	height:50px;
	background: url(common/button.jpg) no-repeat;
	margin-right: 7px;
}

.menubtn a{
	width:130px;
	height:41px;
	padding-top: 9px;
	display:block;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 19px;
}

.sub {
	margin-top: 0px;
	text-align: center;
	font-size: 14px;
}

* html .sub {margin-top: 17px;  }/*for IE6*/
*+html .sub {
	position:absolute;
	top:50px;
	left:0;
}/*for IE7*/

ul .sub {margin:0;}

.menu li.smenu { 
	background: left top; 
	width: 130px; 
	margin: 0; 
	height: 30px;
}

.menu li.smenu2 { 
	background: left top; 
	background-color:#FFA500;
	width: 130px; 
	margin: 0; 
	height: 30px;
	border-top: 1px #FFF solid;
}

.menu li.smenu a{
	background: left top; 
	background-color:#FFA500; 
	width: 130px; 
	margin: 0; 
	height: 23px;
	padding-top: 7px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.menu li.smenu2 a{
	background: left top; 
	background-color:#FFA500; 
	width: 130px; 
	margin: 0; 
	height: 23px;
	padding-top: 7px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.menu li.smenu a:hover {
	background-image: none; 
	background: left top;
	background-color:#F90; 
	margin: 0; 
	height: 23px;
	color: #FF0;
}
.menu li.smenu2 a:hover {
	background-image: none; 
	background: left top;
	background-color:#F90; 
	margin: 0; 
	height: 23px;
	color: #FF0;
}

.party {
	float:left;
	width:130px;
	height:50px;
	background: url(common/button.jpg) no-repeat;
	text-align: center;
	margin-right: 7px;

}
.party a{
	width:130px;
	height:40px;
	display:block;
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}
.party a:hover {
	color: #FF0;
}

.location {
	float:left;
	width:130px;
	height:50px;
	background: url(common/button.jpg) no-repeat;
	text-align: center;
}
.location a{
	width:130px;
	height:40px;
	display:block;
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}
.location a:hover {
	color: #FF0;
}
